.new{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FF0000; font-weight:bold}
.maincontent {  font-family: "Times New Roman", Times, serif; font-size: 11pt; color: #000000}
a.topnav:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 10pt; background-color: #336699}
a.topnav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 10pt; background-color: #336699}
a.topnav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #999999; text-decoration: none; line-height: 10pt; background-color: #336699}
.footer {  font-family: "Times New Roman", Times, serif; font-size: 9pt; color: #666666}
.mainsection { font-family: "Times New Roman", Times, serif; font-size: 11pt; color: #666666; font-style: normal; font-weight: bold}
.maintitle { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #336699; font-weight: bold }
.topnav { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 10pt ; background-color: #336699}
a.toptext:link { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #333333; text-decoration: none}
a.toptext:visited { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #333333; text-decoration: none}
a.toptext:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #999999; text-decoration: none}
.toptext { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #333333; text-decoration: none }
a.footer:link { font-family: "Times New Roman", Times, serif; font-size: 9pt; color: #336699; font-weight: normal}
a.footer:visited { font-family: "Times New Roman", Times, serif; font-size: 9pt; color: #666666; font-weight: normal}
a.footer:hover { font-family: "Times New Roman", Times, serif; font-size: 9pt; color: #999999; font-weight: normal}
a:link { font-family: "Times New Roman", Times, serif; font-size: 11pt; font-weight: normal; color: #336699}
a:visited { font-family: "Times New Roman", Times, serif; font-size: 11pt; font-weight: normal; color: #666666}
a:hover { font-family: "Times New Roman", Times, serif; font-size: 11pt; font-weight: normal; color: #999999}
a:active { font-family: "Times New Roman", Times, serif; font-size: 11pt; font-weight: normal; color: #336699}
.menusection { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none }
a.footer:active { font-family: "Times New Roman", Times, serif; font-size: 9pt; color: #336699; font-weight: normal }
a.footer { font-family: "Times New Roman", Times, serif; font-size: 9pt; color: #336699; font-weight: normal }
a.topnav:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #999999; text-decoration: none; line-height: 10pt; background-color: #336699 }
.sidenav { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 10pt ; background-color: #336699 }
a.sidenav:active { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #999999; text-decoration: none; line-height: 10pt; background-color: #336699 }
a.sidenav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #999999; text-decoration: none; line-height: 10pt; background-color: #336699 }
a.sidenav:link { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 10pt; background-color: #336699 }
a.sidenav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 10pt; background-color: #336699 }
.maintitlealert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
